Make build and runtime dependency on antlr3 versioned.
[debian/jabref.git] / src / resource / IntegrityMessage_de.properties
1 #! created/edited by Popeye version 0.51 sunshine (popeye.sourceforge.net)
2
3 ITEXT_1=Hinweise vorhanden
4 ITEXT_1001=Warnung
5 ITEXT_2001=Fehler
6 ITEXT_1010=Anfang des $FIELD Feldes fehlerhaft?
7 ITEXT_1011=Ende des $FIELD Feldes mit Fehlern?
8 ITEXT_1012=Im $FIELD Feld sind wahrscheinlich Fehler!
9 ITEXT_10=Im $FIELD Feld existieren unmaskierte {} Gro\u00dfbuchstaben!
10 ITEXT_11=Das $FIELD Feld sollte 4-stellige Zahlen enthalten!
11 ITEXT_2010=Unerwartetes schlie\u00dfendes } im $FIELD Feld!